ShopXS 4.0 suche.htm 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195436 漏洞类型 跨站脚本
发布时间 2006-04-11 更新时间 2006-04-11
CVE编号 CVE-2006-1722 CNNVD-ID CNNVD-200604-161
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/83997
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-161
|漏洞详情
ShopXS4.0中的suche.htm存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于Suchstring1参数(即搜索参数)注入任意Web脚本或HTML。
|受影响的产品
Suche Shopxs 4.0
|参考资料

来源:XF
名称:shopxs-search-xss(25715)
链接:http://xforce.iss.net/xforce/xfdb/25715
来源:MISC
链接:http://pridels0.blogspot.com/2006/04/shopxs-v40-xss-vuln_10.html